include:
  - https://salsa.debian.org/salsa-ci-team/pipeline/raw/master/salsa-ci.yml
  - https://salsa.debian.org/salsa-ci-team/pipeline/raw/master/pipeline-jobs.yml
variables:
  SALSA_CI_DISABLE_MISSING_BREAKS: 'no'
  SALSA_CI_DISABLE_RC_BUGS: 'no'
  RELEASE: 'unstable'
